[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# MoveRel

Move cursor relative to current position

## Declaration

Source position: graphh.inc line 772

`procedure MoveRel(`
`Dx: SmallInt;`
`Dy: SmallInt`
`);`

## Description

MoveRel moves the pointer to the point (DX,DY), relative to the current pointer position

## Errors

None.

## See also

MoveTo |  | Move cursor to absolute position.